apiVersion: v1
kind: Service
metadata:
  name: postgres-ilb
  annotations:
    cloud.google.com/load-balancer-type: "Internal"
  labels:
    app: postgres
    version: v10.4
spec:
  type: LoadBalancer
  selector:
    app: postgres
    version: v10.4
  ports:
  - name: tcp-int
    port: 5432
    targetPort: 5432
    protocol: TCP
